# Source distribution CI for Fr

dist:
  stage: source distribution
  image: igwn/builder:el8-testing
  before_script:
    - dnf -y -q install
        cmake
        gcc
  script:
    - cmake .
    - cmake --build . --verbose --target package_source
  artifacts:
    paths:
       - "*.tar.*"
